This project contains 1 insecure development dependencies.

Crate tungstenite

Dependencies

(12 total, 4 outdated)

CrateRequiredLatestStatus
 base64^0.12.00.13.0out of date
 byteorder^1.3.21.4.2up to date
 bytes^0.51.0.1out of date
 http^0.20.2.3up to date
 httparse^1.3.41.3.5up to date
 input_buffer^0.3.00.4.0out of date
 log^0.4.80.4.14up to date
 native-tls^0.2.30.2.7up to date
 rand^0.7.20.8.3out of date
 sha-1^0.90.9.4up to date
 url^2.1.02.2.1up to date
 utf-8^0.7.50.7.5up to date

Dev dependencies

(2 total, 1 outdated, 1 insecure)

CrateRequiredLatestStatus
 env_logger^0.7.10.8.3out of date
 net2^0.2.330.2.37insecure